Captcha plugin

Have a question or a suggestion about a 3rd party addon module or plugin?
Let us know here.
Post Reply
pierrepercee
Forum Members
Forum Members
Posts: 76
Joined: Thu Jan 10, 2013 8:02 am

Captcha plugin

Post by pierrepercee »

Hello,

I know Captcha plugin is marked as stale. With PHP 7.4 there's a notice error.
"Trying to access array offset on value of type null in /home/tedsi/modules/Captcha/lib/class.plugins_ops.php"
I inspected the line ... but hey eh ::)
Anyone knows if this module is definitely discontinued or if it will be updated soon ?
I have many site using Formbuilder and at this time I can't migrate to SmartForm... so php 7.3... :)
User avatar
DIGI3
Dev Team Member
Dev Team Member
Posts: 1298
Joined: Wed Feb 25, 2009 4:25 am
Location: Victoria, BC

Re: Captcha plugin

Post by DIGI3 »

It works fine in PHP 7.4, just set up your error reporting to ignore notices on a production site.

The module is still supported by jomorg, he's just a bit behind on updates.
Not getting the answer you need? CMSMS support options
pierrepercee
Forum Members
Forum Members
Posts: 76
Joined: Thu Jan 10, 2013 8:02 am

Re: Captcha plugin

Post by pierrepercee »

Hello DIGI3,

Thanks for your answer, it is important to know that the module will be updated again.
Post Reply

Return to “Modules/Add-Ons”